n:

Description

Dear Payodhi,

Need your approval for below requirement to KMB BC

1.Sourcing App & portal

Loan product up to 50k in sourcing app for 3rd cycle (1st,2nd and partial is available)

2.Sourcing App

Need to approve members with outstanding less than 4500 in NOCPL Kotak. Also it should not reflect in MFI count
3.PRE QC

Father name should reflect in PRE QC with edit option. Correction should reflect in AOF and KMB excel export
4.Sourcing APP & QC

Voter ID number & image should reflect in PRE QC (Non editable & drop option)

5.Portal

Existing client ID should generate for re-login members

6.POST QC

AOF upload option in POST QC for branch and QC check process and download AOF option same as DCB
7.Portal

Full group process after sanction upload (sample format requirement attached in next sheets)

8.PRE QC

"Existing customer ID forged" option to be removed from PRE QC drop

History

#1 - 04/13/2021 09:43 AM - Vijayakumar
- File FW Requirements in Kotak BC.msg added

#2 - 04/13/2021 09:45 AM - Payodhi
- Status changed from New to Approved

Dear Vijayakumar,

Approved. Pls proceed.
#3 - 04/13/2021 12:45 PM - Vijayakumar

- Status changed from Approved to In Progress

- Assignee changed from Payodhi to Shiva_CIMS

Dear siva,

Pls do the needful.

#4 - 04/17/2021 05:45 PM - Shiva_CIMS

- Assignee changed from Shiva_CIMS to Kabeerudin

Greetings,

Team, we have updated the Existing customer dump in the system and validated the 2nd cycle customer based on the CustomerID.
Kindly check the Updated APK for pilot testing of the application and confirm.
KMB SOURCING:

http://cimssoft.in/APKs/KMB/kmb-11-60-14.apk

#5 - 04/20/2021 05:45 PM - Kabeerudin

- Assignee changed from Kabeerudin to Shiva_CIMS

Dear Sir,

We have tested the application in HO and in field, it is working fine. We planned to update the app by today EOD.
Kindly deploy the same in production.

#6 - 04/20/2021 05:45 PM - Vijayakumar

- File TC_Loan Amount Increase_KMB.xIsx added

#7 - 04/27/2021 11:45 AM - Shiva_CIMS

- Assignee changed from Shiva_CIMS to Vijayakumar

Greetings,

Thank You for the Confirmation.

Kindly release the updated APK for MDM and NON MDM devices.
Kindly Coordinate with internal team for Deployment Date/Time.
KMB SOURCING:

http://cimssoft.in/APKs/KMB/kmb-11-60-14.apk

(Note : Uninstall the Previous Version of the App and Install the New Version).

(Important : Any Partial Sourced file with direct Update of the App will lead to file Crash, file missing and Confusion, Kindly Cooperate to avoid
Resourcing of the File).

#8 - 04/27/2021 11:45 AM - Shiva_CIMS

- File Release_Document_Loan cycle increase.docx added

#9 - 04/27/2021 05:29 PM - Vijayakumar

- Status changed from In Progress to Closed

Dear Payodhi/Chandra,

For your both information our new requirement has done.

Files
http://cimssoft.in/APKs/KMB/kmb-11-60-14.apk
http://cimssoft.in/APKs/KMB/kmb-11-60-14.apk

FW Requirements in Kotak BC.msg 1.61 MB 04/13/2021 Vijayakumar
TC_Loan Amount Increase_ KMB.xIsx 22.1 KB 04/20/2021 Vijayakumar
Release_Document_Loan cycle increase.docx 39.1 KB 04/27/2021 Shiva_CIMS
